﻿/*--start RADGRID child grid classes*/

   .InnerCommandStyle, .InnerCommandStyle A:link, .InnerCommandStyle A:visited, .InnerCommandStyle A:active, .InnerCommandStyle A:hover
   {
     background: #859bbc;
     color: white;
     text-decoration: none;
     /*add more style definitions here*/
   }

   .InnerHeaderStyle
   {
     background: none;
     color: black;
     font-weight:normal;
     font-size: 11px;
     /*add more style definitions here*/
   }
/*--end RADGRID child grid classes*/
   

/*--start RADGRID ALL grid classes*/
    .RadGrid_Web20 .rgAltRow
    {
        background-color: #e8e8e8;
    }   

    .RadGrid_Web20 .rgSelectedRow tr, .RadGrid_Web20 .rgSelectedRow td
    {
        background-color: #dbe6f4;
    }   
/*--end RADGRID ALL grid classes*/

/*--start radlist adminhomelist */
    .alternateItem {
        background-color: #e8e8e8;
    }
/*--end radlist adminhomelist */


